/* display background color black on navbar scroll */
.navbarScroll.navbarDark {
    background-color: black;
}

/* background image */
.bgimage {
    height:100vh;
    background: url('images/beautifulScene1.jpg');
    background-size:cover;
    position:relative;
}
/* text css above background image*/
.background_title {
    font-size: 4.5rem;
}
.background_desc {
    font-size: 2rem;
}
.background-text {
    text-align: center;
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

/* spacing on all sections */
/* #about, #services, #portfolio, #contact {
    margin-top: 4rem;
    padding-top: 4rem;
} */
#contact {
    padding-bottom: 8rem;
}
/* about section image css */
.imageAboutPage {
    width: 100%;
}

/* services section css */
.skillsText.card {
    height: 280px;
    cursor: default;
    border: #f1f1f1;
  }
.skillsIcon {
    font-size: 36px;
    text-align: center;
    width: 100%;
}

.card-title {
    text-align: center;
}
/*.card:hover .servicesIcon {
    color: #008000;
}
.skillsText:hover {
    border: 1px solid #008000;
}
    */

/* social media icons styling */
.social-icons {
    font-size: 60px;
    cursor: pointer;
}
.fa-facebook:hover,.fa-instagram:hover,.fa-twitter:hover,.fa-linkedin:hover, .fa-twitch:hover {
    color: #008000;
}
.fab {
    color: #88d2e4;
}
/* footer styling */
#footer {
    background-color: #3a693e;
    text-align: center;
}
/* collapsible */
.collapsible {
  background-color: white;
  color: #008000;
  cursor: pointer;
  padding: 6px;
  width: 100%;
  border: none;
  text-align: center;
  outline: none;
  font-size: 15px;
}

.active, .collapsible:hover {
 /* background-color: black; */
}

.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}
